> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to add users to the team of the project



## OpenAPI

````yaml api-reference/openapi-1.json post /api/v1/project/{org_id}/{project_id}/{team_id}/addUsersToTheTeam
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/project/{org_id}/{project_id}/{team_id}/addUsersToTheTeam:
    post:
      tags:
        - Project
      summary: API to add users to the team of the project
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
        - name: project_id
          in: path
          required: true
          schema:
            type: string
        - name: team_id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      requestBody:
        content:
          '*/*':
            schema:
              required:
                - usersAddingToTeam
              type: object
              properties:
                usersAddingToTeam:
                  type: array
                  items:
                    type: object
                    properties:
                      userid:
                        type: string
        required: false
      responses:
        '200':
          description: Default Response
          content: {}

````